add dependency on openlayers, which wasn't autodetected.
[radio:radio.git] / radio.info
1 core = "7.x"
2 dependencies[] = "features"
3 dependencies[] = "geofield"
4 dependencies[] = "openlayers"
5 dependencies[] = "rss_category"
6 dependencies[] = "rss_creator"
7 dependencies[] = "rss_enclosure"
8 dependencies[] = "rss_georss"
9 dependencies[] = "transliteration"
10 dependencies[] = "views"
11 description = "Provides content types, views, etc."
12 features[ctools][] = "views:views_default:3.0"
13 features[field][] = "node-audio-body"
14 features[field][] = "node-audio-field_address"
15 features[field][] = "node-audio-field_author"
16 features[field][] = "node-audio-field_geo"
17 features[field][] = "node-audio-field_link"
18 features[field][] = "node-audio-field_mail"
19 features[field][] = "node-audio-field_phone"
20 features[field][] = "node-audio-field_tags"
21 features[field][] = "node-audio-upload"
22 features[node][] = "audio"
23 features[taxonomy][] = "tags"
24 features[user_permission][] = "create audio content"
25 features[user_permission][] = "delete any audio content"
26 features[user_permission][] = "delete own audio content"
27 features[user_permission][] = "edit any audio content"
28 features[user_permission][] = "edit own audio content"
29 features[user_role][] = "administrator"
30 features[views_view][] = "newswire"
31 features[views_view][] = "podcast"
32 name = "Radio"
33 package = "Features"
34 php = "5.2.4"